<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">

	<!-- TODO: app names need to be pulled from property file -->
	<bean id="cdsAppName" class="java.lang.String">
		<constructor-arg value="${cdsAppName}" />
	</bean>

	<bean id="pathwaysAppName" class="java.lang.String">
		<constructor-arg value="${pathwaysAppName}" />
		<!-- -tetst -->
	</bean>

</beans>